/*********NEWS BOARD CONTENT**********/
div.news-board{
width:99%;
overflow:auto;
height:30em;
margin:1% auto;
padding:0;
border-bottom: 1px dotted #888;
}

.right-h2{
width:96%;
margin:0 auto;
text-align:center;
padding:2.5% 0 2.5% 0;
font-weight:bold;
background:#008c6c url(../images/ludzik.gif)no-repeat 8% center;
}

div.news{
overflow:auto;
font-size:85%;
width:97%;
margin:0 2% 5% 2%;
padding:0;
text-align:justify;
border-top: 1px dotted #888;
}

div.news a{display:block;color:#fff;}

div.news a{
display:block;
overflow:auto;
width:99%;
margin:2% 0;
color:#fff;
text-align:left;
background:#008c6c;
border-radius: 3px 3px 3px 3px;
-moz-box-shadow: 3px 3px 3px #888;
-webkit-box-shadow: 3px 3px 3px #888;
box-shadow: 3px 3px 3px #888;
}

div.news a h3{margin:1.6% 2%; font-size:96%;line-height:1.2;}

div.news a h3:hover{font-size:94%;}


div.news:first-child{border:none;margin-top:2%;}

div.news strong{font-size:89%;margin: 0 0 0.5% 0;}



/*********************NEWS BOARD PAGE*********************/

div.information-id h3 {padding:0; text-align:center; margin:2em 5em 1em 5em; width:auto; line-height:2em; text-transform:uppercase; color:#fff; background:#000;border-radius: 3px 3px 3px 3px;}


/***************************************************************************************************/
/*****************************************MOBILE VERSION********************************************/
@media screen and (max-width:480px){
div.news-board{overflow:visible; margin:2% auto; height:auto; width:99%;}
div.news{width:95%; height:auto; margin:0 0.5% 1% 0.5%;}
#right-h2{width:98%;}
div.news a{width:90%;margin:0.5% 3%;}
div.news strong{font-size:85%;margin-botom: 0.2%;}
div.news span{display:none;}
}

@media screen and (min-width:481px) and (max-width:640px){

div.news-board{margin-bottom:2%; border-bottom:1px dotted #888; height:22em;}
div.news{font-size:80%; width:98%;}
div.news a h3{line-height:1.2;}
#right-h2{width:98%;}

}

@media screen and (min-width:641px) and (max-width:800px){
div.news-board{margin-bottom:2%; border-bottom:1px dotted #888; height:26em;}
div.news{font-size:84%;}
#right-h2{width:98%;}
div.news a h3{line-height:1.2;}

}

@media screen and (min-width:801px) and (max-width:959px){
div.news{font-size:88%;}
#right-h2{width:98%;}
div.news a h3{line-height:1.2;}
}